Node('cti7ht.config.sea.psi.ch',
     '30 K - 475 K closed cycle cryostat with hot stagge',
)

Mod('sea_main',
    'frappy_psi.sea.SeaClient',
    'main sea connection for cti7ht.config',
    config='cti7ht.config',
    service='main',
)

Mod('tt',
    'frappy_psi.sea.SeaDrivable', '',
    meaning=['temperature', 20],
    io='sea_main',
    sea_object='tt',
)

Mod('th',
    'frappy_psi.sea.SeaReadable', 'CTI cold finger temperature',
    io='sea_main',
    sea_object='tt',
    rel_paths = ['te'],
)
